Chat now with support
Chat with Support

After migrating MFR connector sync project to 8.1, LDAP module version still remains as previous version (e.g. 7.1.x.x) (309385)

Return

Feedback submitted.

Was this article helpful?

  [Select Rating]



Feedback submitted.

Was this article helpful?

  [Select Rating]

Request or Create a KB Article »

Leave a Comment

Must select 1 to 5 star rating above in order to send comments
Recommended Content
Product(s):
Identity Manager
8.1.3, 8.1.2, 8.1.1, 8.1
Topic(s):
Troubleshooting
Article History:
Created on: 9/3/2019
Last Update on: 11/22/2019
Author:
Yong Siang Tan
Search All Articles